@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700|Open+Sans:400,300,700|Montserrat:400,700);

@font-face {
  font-family: Montserrat;
  src: local("Montserrat"),
       url(https://d2d735512y8kbj.cloudfront.net/fonts/Montserrat.otf);
  font-weight: bold;
}
@font-face {
  font-family: Montserrat-Bold;
  src: local("Montserrat-Bold"),
       url(https://d2d735512y8kbj.cloudfront.net/fonts/Montserrat-Bold.otf);
  font-weight: bold;
}
@font-face {
  font-family: Montserrat-Light;
  src: local("Montserrat-Light"),
       url(https://d2d735512y8kbj.cloudfront.net/fonts/Montserrat-Light.otf);
}
@font-face {
  font-family: Montserrat-UltraLight;
  src: local("Montserrat-UltraLight"),
       url(https://d2d735512y8kbj.cloudfront.net/fonts/Montserrat-UltraLight.otf);
}
body #main_nav {
	top:80px;
	text-align: left;
}
/******** MAIN NAV LIKE in style.css, but for nav2: ********/
#main_nav2 {
	text-align: right;
	margin:0;
	position:relative;
	top:80px;
	left:31px;
	height:33px;
	width:940px;
}
#main_nav2 li {
	float:left;
	height:32px;
	margin:0 0 0 8px;
	display:block;
	position: relative;
	zoom: 1;
}
#main_nav2 li a {
	display:block;
	font:bold 19px/33px Geneva,Arial;
	height:32px;
	padding:0 15px 0 15px;
	text-decoration:none;
	color:#fff;
	background:none 0 0 repeat;
	float:left;
}
#main_nav2 li a:hover {
	/*color:#333;*/
	background:transparent;
}
#main_nav2 ul.sub-menu {
	-moz-box-shadow:0 4px 8px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 4px 8px rgba(0,0,0,0.1);
	box-shadow:0 4px 8px rgba(0,0,0,0.1);
	background:#fff;
	background:rgba(255,255,255,0.97);
	display:none;
	position:absolute;
	margin: 0;
	padding: 0;
	top: 32px;
	z-index:9999;
	float:left;
	clear:both;
}
#main_nav2 ul.sub-menu li {
	float:none;	
	margin: 0;
	padding: 3px 10px;
	color:#555;
	text-shadow:none;
	white-space:nowrap;
	height: 30px;
	z-index:9999;
}
#main_nav2 ul.sub-menu li a {
	padding: 0;
	margin: 0;
	color:#555;
	font-size: 80%;
	width: 100%;
}

#main_nav2 ul.sub-menu li:hover>a,
#main_nav ul.sub-menu li:hover>a{
	color: inherit;
}
/*#main_nav2 ul.sub-menu li a:hover {
	background: #D15701;
	color: #fff;
}*/
#main_nav2 li:hover>ul.sub-menu {
	display:block;
}
/*#main_nav2 li:hover{
	background: #D15701;
	color: #fff;
}*/
#main_nav2 li.current_page_item a {
	color:#333;
}
/*end stylecss but for nav2 */

/*space for search bar at top of header*/
#header
{
	margin-top:40px;
}
body.SFsearchHid #header
{
	margin-top:0px;
}
html {
	height: 100%;
}
body, textarea, input, select {
	font: 12px/19px Montserrat-UltraLight,arial;
	letter-spacing: 1px;
}
html body {
	min-width:100px; /* Like 65,66 - what if sflb 3col messes up when smaller???*/
}
textarea, input, select {
	color: #000;
}
input, select, textarea {
	font-weight:bold;
}
body {
	font: 400 14pt/22px "Source Sans Pro","Open Sans", Arial, sans-serif;
	height: 100%;
	background: #FFF;
	color:#7c7c7c;
}
.sfheaderpage .sflb_section, #footerpage {
	/*as it was*/
	font: 400 12px/19px "Source Sans Pro","Open Sans", Arial, sans-serif;
}
.home #body_wrapper {
	width: 100%;
	max-width: 100%;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #575657;
}
a {
	text-decoration: underline;
}
#header {
	height: 176px;
	/*padding: 25px 0 0 0;*/
	padding: 0;
}
/* MAX height 950, rather than stretch with scrollbar on frontpage */
#header .container,
body #logo,
body #main_nav,/*and header-footer now:*/
#footerPage .entry, .sfheaderpage .entry {
	max-width: 950px;
	width:100%;
	padding-top:5px;
}
.sfheaderpage {
	max-height:120px;
	overflow: hidden;
}
.sfheaderpage div {
	color: #FFF;
}
body #logo {
	left: 0;
	margin: 0 auto;
	text-align: center !important; position:static;
	width: 308px;
	height: 166px;
	overflow: hidden;
}
body #logo >* {
	text-align: center !important; 
}
body #logo * {
	/*max-width: 100%;*/
	text-align: center;
}
#logo img {
	max-height:175px;
	max-width:308px;
}
#logo a {
	color: #000;
	font: 22px/28px Montserrat,"Open Sans";
	display:inline-block;vertical-align:top;/*forcenter, even without custom-adjust*/ 
}
#logo a span {
	padding:0;
	/*padding-top: 60px;*/
}

#header .search {
	background-color: rgb(223,223,223);
	background-color: rgba(0, 0, 0, 0.1);
	color:#fff;
	height:22px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left:-155px;
	width: 310px;
}
#header .search input.search_inp {
	font: 15px Montserrat-UltraLight,arial,sans-serif;
	padding: 3px 8px 1px 8px;
	height:18px;
	width:260px;
}
#header #searchsubmit {
	background: url(search.png) no-repeat right center;
	height:22px;
	width:21px;
}

body #main_nav,
body #main_nav2 {
	padding: 0;
	/*font-size: 0; break submenu*/
	height:auto;
	left:0;
	/*text-align: center;*/
	bottom: 0;
	width: 315px;
	max-height:75px;
	position:absolute;
}
/*partial border:
#main_nav:before,
#main_nav2:before {
	width:80%;
	content:'';
	border-top:1px solid #777;
	position:absolute; top:0;
}
#main_nav:before {
	left: 0;
}
#main_nav2:before {
	right: 0;
}*/

body #main_nav2 {
	right:0; left: auto;
}
#main_nav li,
#main_nav2 li {
	display: inline-block;
	float: none;
	height: 28px;
	margin: 0;
	*display: inline; /*IE7 hack */
}
#main_nav >li >a,
#main_nav2 >li >a {
	/*ellipsize:*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#main_nav li.home {
	border: 0;
}
#main_nav li:hover {
	background: transparent;
	color: #999;
}
#main_nav ul.sub-menu li:hover>a
#main_nav2 ul.sub-menu li:hover>a
{
	color:#80809B;
}

#main_nav li:hover a {
	color: #999;
}
#main_nav li a:hover {
	background: transparent;
}
#main_nav li a,
#main_nav2 li a {
	font: 14px/28px Montserrat,"Open Sans", Arial, sans-serif;
	color: #6b6b6b;
	height: 28px;
	/*padding:15px 15px 0 15px;*/
	padding:0 5px 15px 5px;
}
#main_nav li.current_page_item, #main_nav li.current_page_item a,
#main_nav li.current_page_parent, #main_nav li.current_page_parent a,
#main_nav2 li.current_page_item, #main_nav2 li.current_page_item a,
#main_nav2 li.current_page_parent, #main_nav2 li.current_page_parent a {
	background: transparent;
	color: #333;
}

#main_nav ul.children ,
#main_nav ul.sub-menu ,
#main_nav2 ul.children ,
#main_nav2 ul.sub-menu{
	box-shadow: 0 4px 6px rgba(0,0,0,0.3) !important;
	left: 0;
	padding: 0 20px;
	text-align: left;
	top: 32px;
}
#main_nav ul.children li ,
#main_nav ul.sub-menu li,
#main_nav2 ul.children li ,
#main_nav2 ul.sub-menu li {
	border: 0;
	display: block;
	height: 0;
    transition: height 500ms 0ms;
    overflow: hidden;
	padding: 5px 0 5px 0;
}
#main_nav li:hover ul.children li ,
#main_nav li:hover ul.sub-menu li,
#main_nav2 li:hover ul.children li ,
#main_nav2 li:hover ul.sub-menu li,
#main_nav li.hover ul.children li ,
#main_nav li.hover ul.sub-menu li,
#main_nav2 li.hover ul.children li ,
#main_nav2 li.hover ul.sub-menu li {
	height: 2em;
}

ul.sub-menu li:last-of-type {
	border: 0;
	border-bottom: none !important;
}

#main_nav ul.children li:hover,
#main_nav ul.sub-menu li:hover,
#main_nav2 ul.children li:hover,
#main_nav2 ul.sub-menu li:hover {
	background: transparent;
	color: #6b6b6b;
	padding: 5px 0 5px 0;
	margin: 0;
}
#main_nav ul.children li a ,
#main_nav ul.sub-menu li a,
#main_nav2 ul.children li a,
#main_nav2 ul.sub-menu li a {
	background:transparent;
	color: #6b6b6b;
	font-size: 13px;
	font-weight: 300;
	line-height: 2em;
	height: 2em;
	padding: 0;
	width: auto;
}
#main_nav ul.children li a:hover,
#main_nav ul.sub-menu li a:hover,
#main_nav2 ul.children li a:hover,
#main_nav2 ul.sub-menu li a:hover{
	background: transparent;
	color: #6b6b6b;
	/*padding: 0 15px;*/
}
#main_nav ul.children li.current_page_item, #main_nav ul.children li.current_page_item a ,
#main_nav ul.sub-menu li.current_page_item, #main_nav ul.sub-menu li.current_page_item a,
#main_nav2 ul.children li.current_page_item, #main_nav2 ul.children li.current_page_item a ,
#main_nav2 ul.sub-menu li.current_page_item, #main_nav2 ul.sub-menu li.current_page_item a  {
	background: transparent;
	color:#6b6b6b;
}
#main_nav li.current_page_item ul.children li a ,
#main_nav li.current_page_item ul.sub-menu li a {
	background:transparent;
}
/*match heading full 950px*/
@media screen and (min-width: 960px) {
	#main_nav >li:first-of-type a {
		padding-left:0;
	}
	#main_nav2 >li:last-of-type a {
		padding-right:0;
	}
}
@media screen and (max-width: 960px) {
	.sfheaderpage .entry {
	/*or else it bumps edge */
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
	}
	#main_nav >li:first-of-type a {
		padding-left: 20px;
	}
	#main_nav2 >li:last-of-type a {
		padding-right: 20px;
	}
}

#content_container {
	background: transparent;
	max-width:100%;/*or headers cant have the background all across*/
	width:100%;
	/*overflow: hidden; */
}
.gallery_container {
	margin-bottom: 28px;
	position: relative;
	background:transparent;
}
#content_container .slideshow_container {
	background: transparent;
}

#content_container_inner {
	clear: both;
	width:auto;
}


#content {
	background:#FFFFFF;
}
#content >br:first-child {
	display:none;
}
.post .post, div.page .post {
	margin-bottom: 35px;
}
.type-post >.thumbnail.Under {
	margin-bottom:20px
}

.post, div.page {
	padding:0;
	/*as in admin*/
	position: relative;
	z-index:0;
}
body #content_container_inner,
body.noWidgets #content_container_inner {
	margin-bottom: 0;
	width:100%;
}
body #content,
body.noWidgets #content {
	display: block;
	height: auto;
	width: 100%;
	max-width:100%;
}
body.noWidget #content > div,
body #content > div {
	width: auto;
}
body.noWidget #content > div.type-post,
body #content > div.type-post 
{
	padding:0px 10px;
}
body.home #content{
	max-width:100%;
}

#sidebar {
	display: none !important;
}

li.widget li, body div.widget.widget li{
	border: 0;
}
li.widget h2, body div.widget.widget h2{
	background: transparent;
	border: 0;
	font: 20px/23px Montserrat,"Open Sans",Arial;
	padding: 2px 14px;
	color: #434f5b;
}
.widget.widget_text {
	margin: 0;/*no usual 30px bottom, eg map section link */
}
body .entry .widget a
{
	color:#6b6b6b;
}
h1
{
	font: 36pt/48px Montserrat,"Open Sans",Arial;
	line-height:76px;
	color:#C0B283;
}
h2,h3,h4,h5,h6 {
	font: 22pt/28px Montserrat,"Open Sans",Arial;
	color: #434f5b;
}

.entry h1 {
	font: 36pt/48px Montserrat,"Open Sans",Arial;
	line-height:76px;
	margin: 0 0 2px;
}

.entry h2 {
	font: 22pt/32px Montserrat,"Open Sans",Arial;
}

.entry h3 {
	font: 8pt/16px Montserrat,"Open Sans",Arial;
}
.entry h4 {
	font: 8pt/16px Montserrat,"Open Sans",Arial;
}
.entry h5 {
	font: 8pt/16px Montserrat,"Open Sans",Arial;
}
.entry h6 {
	font: 8pt/16px Montserrat,"Open Sans",Arial;
}
.post >*, .page >*,
body.search .pagetitle,
body.search .status-publish >* /*every type on searchpage. */
{
	margin: 0 auto;
	/*fullwidht  max-width:950px;*/
}
body.page >* {
	/*for wc-gallery etc*/
	max-width: none;
}
body.search .more_link {
	display:block;
}
/* not for page body-wrapper, limits width */
.page >#body_wrapper {
	max-width:100%;
}

h2.posttitle, .posttitle a {
	font: 30px "Montserrat","Open Sans",Arial;
	margin: 6px auto 5px auto;
	padding: 7px 5px 0 0;
	color:#434f5b;
	text-decoration: none;
}
.post >.postmeta {
	color: #7c7c7c;
	padding:0 6px 13px 6px;
}

/* under-background post title and related thumbnail fading in:*/
/*.post:before,
.page.has-post-thumbnail:before {
	content: '';
	background:rgba(0,0,0,0.4);
	height:45px; adjustment below
	width:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:100%;
}*/

body.single-sermons #content >.sermons:before {
	content: none;
}
body.single-sermons .sermons >img {
	display: block;
	margin: 10px auto;
}
body.single-sermons .sermons >.mejs-container {
	max-width: 950px;
	width:950px;/* with !important here it gets too wide mobile*/
}


.sermon_playlist .sermon .excerpt p,
.sermon_playlist .sermon .excerpt div {
	line-height: 1.9;
	margin: 0;
}
.sermon_playlist .sermon .excerpt.entry {
	margin:11px 0 0 0;/*since text looks bigger ^*/
}


/* defaults since page thumbnail is not expected except this theme. */
.page >.thumbnail {
	display:none;
}

/*body.thumbUnder .page >.thumbnail.Under,
body.thumbTop .page >.thumbnail.Top ALWAYS:*/
body .page >.thumbnail.Top {
	display:block;
	width: 100% !important;
	max-width: 100% !important;
	
	height: 300px;
	overflow: hidden;
}

h2.posttitle {
	line-height:45px !important;
	position: relative;/*or posttitle invisible white*/
}
.page >.posttitle {
	display:none;
}
/*body.thumbTop .post.has-post-thumbnail {
	margin-top:300px;
}
body.thumbTop .post.has-post-thumbnail .thumbnail {
    position: absolute;
    bottom: 100%;
    height: 100px;
    max-width:100%;
    left: 0;
    right: 0;
    height: 300px;
    overflow: hidden;
    z-index: -1;
}
.thumbnail.wideImage {
	position: relative;
}
.thumbnail.wideImage img {
	width: auto !important;
	max-width: none !important;
	height: 100%;
	margin: 0 auto;
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
}
body.thumbUnder .thumbnail img {
	width: 100% !important;
	max-width: 100% !important;
	height: auto;
	position: static;
}*/
#content >.post .posttitle,
#content >.post .thumbnail,
#content >.post .postmeta {
	padding-left:50px;
	padding-right:50px;
}
body.thumbHidden #content >.post .posttitle,
body.thumbHidden #content >.post .postmeta,
body.thumbTop #content >.post .posttitle,
body.thumbTop #content >.post .postmeta {
	max-width:950px;
}

.single-post .thumbnail img,
.thumbnail img {
    width: 100%;
    max-width:100%;
}
.sflb_section {
	box-sizing: border-box;
}
/*.sflb_section, */.sflb_row .sflb_section[style*="background"] {
	box-sizing: border-box;
	padding: 0px 50px;/*more that ususal for width padding!*/
}
#respond {
	margin: 0 auto;
	max-width: 950px;
	position: relative;
}
body.search-results #content >* {
	padding:3px 10px;
}
.sfheaderpage.page .sflb_row .sflb_section {
	padding:3px 0;
}
#content >div> hr {
	display:none;
}
#footer {
	height: 50px;
	position: relative; z-index:20;/*above background overlay page*/
}
#footer .container >ul{
	width:calc(100% - 38px);
	text-align:center;
}
#footer .container {
	width: 100%;
	padding: 0;
}
#footer #footer_nav {
	margin-top:10px;
}
#footerPage >.page {
	padding-bottom:25px;
}
body.home #footer .container {
	width: 100%;
	max-width:100%;
}
#footer .container >ul li a{
	color: #434f5b;
}
#footer .container >ul li a:hover,
#footer .container >ul li.current_page_item a {
	color: #434f5b;
}
#footer_nav a {
	text-decoration:none;
	color: #434f5b;
	font: 300 14px/22px Montserrat,"Open Sans",Arial;
}
body.withFootPage #footer .fl_l{
	position: relative;
	margin-top: -24px;
}

#footer .fl_l {
    float: right;
    position: absolute;
    bottom: -48px;
    right: 0;
    margin: 0;
    width: 34px;
}
#footer .fl_l a {
    background: url("../../css/sf-logo16-black.png") no-repeat scroll 0 0 / 20px;
	width:30px;
	margin:0 0 0 4px;
}
#footer .fl_l.white a {
    background: url("../../css/sf-logo16-white.png") no-repeat transparent 0 0 / 20px
}
#footer .fl_l.with_text ~ #footer_nav {
	width:100%;
}
#footer .fl_l.with_text a {
	width: auto;
	color: #000 !important;
}
#footer .fl_l.with_text.black a {
	color:#000 !important;
}

@media screen and (max-width: 480px) {
	body #logo {
		line-height: 1;
		margin-top:10px;
	}
	.sfheaderpage .sflb_section,
	.sfheaderpage .sflb_section >div {
		text-align:center !important;
	}
	body.mobileOn #header, body.mobileOn .gallery_container {
		background: transparent;
	}
	body.mobileOn #header,
	body.mobileOn #footer {
		margin:0;
		padding:0;
	}
	body.mobileOn #main_nav {
		width:auto;
		margin-top:-10px;
	}
	body.mobileOn #content_container {
		margin:0;
	}
	body.mobileOn #content_container_inner {
		border-spacing: 0;
		display: block;
	}
	/* Spacing at Hein's request
	 * html body.mobileOn .sflb_row .sflb_section {
		margin-bottom:0;
	} unless specifically unset, 50 50 no space:*/
	html body.mobileOn .sflb_section[style*="50%"] {
		margin-bottom:0;
	}
	body.mobileOn #content{
		display: block;
		height: auto !important;
		width: 100% !important;/*or mobile thumbnail less wide*/
		padding:0;
		float: left;
	}
	body.mobileOn #content > div {
		width: auto;
	}
	body.mobileOn #sidebar ul.widgets {
		/*margin: 15px 0 0;*/
		width: auto;
	}
	body.mobileOn li.widget {
		margin: 0;
		padding: 30px 0 40px;
	}
	body.mobileOn #footer .container {
		height: 42px;
	}
	body.mobileOn .fl_l {
		margin: 10px 0 0;
	}
	body.mobileOn #footer .mobile_toggle {
		display:none;
	}
	#slideshow {
		height: auto;
	}
	/*consistent with nonmobile:*/
	body.mobileOn .post, body.mobileOn div.page {
		padding:0;
	}
	body.mobileOn #gal_nav > a:first-child:last-child {/*single-child bogus link, shouldn't add height.*/
		display:none;
	}
	body.mobileOn #gal_nav {/*but don't let nav completely collapse:*/
		min-height:5px;
	}
	body.mobileOn #logo, body.mobileOn #logo span{
		text-align:center !important; /*Always centered*/
	}
	
	.sfheaderpage {
		max-height:none;/*as it wraps*/
	}
}

/* Differences from 55: */
body.home #content_container {
	width:100%; max-width:100%;
	/*bump it into logo:
	top: -35px;*/
}
body.home #content_container_inner,
body.home #content {
	width:100%;
	border-spacing:0;
	margin:0;
}
body.single-post #content .posttitle {
	margin-top: 0;
}

#content {
	padding: 0;
}
body.home .gallery_container {
float:none;
}
body.home .gallery_container #slideshow {
margin: 0 auto;
}

/* Coolbanner page top banner*/
.plBannerContainer {
	z-index:0;
}
.plBanner {
	width:100%;
	min-height:200px;
	max-height:900px;
	background:#FFF;/* because transparent -> normal bg doesn't tile-effect well.*/
	background-attachment: initial !important;
}
.plBanner .entry>*{
	max-width:90%;
}
#body_wrapper .sfPagePrev, #body_wrapper .sfPageNext {
  display:block; width:30px;
  position:absolute;
  font: 23px/16px Open Sans-serif;
  height: 16px;
  transform: scale(1, 2);
  -webkit-transform: scale(1, 2);
  color: #FFF !important;
  text-align: center;
  padding: 7px;
  opacity: 0.8;
  transition: opacity 2s;
}
#body_wrapper .sfPagePrev:hover, #body_wrapper .sfPageNext:hover {
	opacity:1;
}

.sfPagePrev {
  background: #000;
  background: rgba(0,0,0,0.7);
  cursor: pointer;
  left:10px; top:50%;
}
.sfPageNext {
  background: #000;
  background: rgba(0,0,0,0.7);
  cursor: pointer;
  right:10px; top:50%;
}
.plBannerContainer {
	height:80%; /* before others load and change - perhaps may fix the inital rare jumpiness?*/
}
/* custom bg on home - shouldn't be, but just in case - remove seems to not remove completely */
body.home #content >.page >.SFPLOverlay {
	position:absolute;
}
#body_wrapper .SFPLOverlay {
	max-width:100%;
}
.home .sfnavpage .sflb_section{
	/*for home white text*/
	background:#31939A;
}
.sflb_row:last-child {
	margin-bottom: 0;
}
.sfbannerpage {
	color:#806753;
}
body.home .sfbannerpage {
	background-position: 50% 50%;
}
/*body.home .sfbannerpage #content {
	background:transparent;
}*/
body.error404 #content {
	padding-top:20px;
}

/*Toplevel, editing or no*/
[id=content] >div>div >.sflb_row >.sflb_section,
[id=content] >div>div>div >.sflb_row >.sflb_section {
	box-sizing: border-box;
	padding: 0 50px;
}
/* Singlerow max-width 950 while keeping actual width... padding calc */
@media screen and (min-width: 1050px) {
	[id=content] >div>div >.sflb_row >.sflb_span12,
	[id=content] >div>div>div >.sflb_row >.sflb_span12,
	.sflb_content >div> .sflb_span12 {
		padding: 0 calc( 50% - 475px );
	}
	.post .fb-container{
		padding: 0 calc( 50% - 475px );
	}
	body.archive.post-type-archive-sermons #content {
		padding: 20px calc( 50% - 475px );
		box-sizing: border-box;
	}
	body.single-sermons .aroundSermon,
	body.single-sermons .aroundSermon +div,
	body.single-sermons #content .posttitle,
	body.single-sermons #content .sermons >p {
		padding: 0 calc( 50% - 475px );
	}
}
#footer_nav >li:nth-of-type(n+7) {
	display:none !important;
}

/*Merge menu on lesser screens*/
@media screen and (max-width: 900px) {
	body #main_nav.menu {
		position: static;
		width: 100%;
		text-align:center;
	}
	body #logo {
		height: auto;
		margin-bottom: 20px;
	}
	#logo >a { /*consistent frontend, backend:*/
		position:static !important;
		margin-top:5px !important;
	}
	#main_nav >li[style] {
		/*override splitting*/
		display: inline-block !important;
	}
	#main_nav2 {
		display:none;
	}
	#main_nav:before {
		display:none;
	}
	
	#main_nav >.menu-item:nth-of-type(n+7) {
		display:none !important;
	}
	
	body #header {
		height: auto;
	}
	#header .search 
	{
	    top: -26px;
	}
	
	#header .search input.search_inp 
	{
	    width: 78%;
	}
	
	body.home #content_container 
	{
		margin-top:15px;
	}
	#header #searchsubmit 
	{
	    float: right;
	    margin-right: 10px;
	}
	[id=content] >div>div >.sflb_row >.sflb_section{
		padding:0 20px;
	}
	
	#content >.post >.posttitle,
	#content >.post >.postmeta,
	#content >.post >.thumbnail {
		padding-left:20px; padding-right:20px;
	}
}

/* custom menu thing */
@media screen and (max-width: 480px) {
	body #body_wrapper {
		padding:0;
	}
	body #header #mobile_nav {
		margin: 0;
		margin-top: 10px;
	    margin-bottom: 10px;
		height: 50px;
		position:relative;
	}
	
	body.mobileOn .sfheaderpage .sflb_row .sflb_section {
		margin-bottom: 4px;
	}

	#main_nav >li[style] {
		/*override splitting*/
		display:block !important;
	}
	#main_nav >.menu-item:nth-of-type(n+7) {
		display:none !important;
	}
	body.mobile #content_container {
		width:100%;
	}
	body.mobileOn #main_nav {
		display: none;
		min-width:70%;
		max-height:none;
		background: #FFF;
	}
	body.mobileOn #main_nav ul.children li:hover, 
	body.mobileOn #main_nav ul.sub-menu li:hover, 
	body.mobileOn #main_nav2 ul.children li:hover, 
	body.mobileOn #main_nav2 ul.sub-menu li:hover
	{
		padding:0;
	}
	body.mobileOn #logo a {
		top:0 !important;
		margin-top:0 !important;
	}
	body.mobileOn .sfnavpage .sflb_section:first-of-type {
		margin-top:20px !important;/*overwrite merge-down, even.*/
	}

	body.mobileOn #header #mobile_nav li.menu_btn {
		width:100%;
		height:50px;
		line-height:50px;
		background: none;
		background-size:20px;
	}
	body.mobileOn #header #mobile_nav .menuWord {
		font: bold 24px/50px Montserrat,"Open Sans",Arial,sans-serif !important;
		color: inherit !important;/*over mobile.css*/
	}
	body.mobileOn #header #mobile_nav .home_btn {
		display:none;
	}
	body.mobileOn #header #main_nav li {
		border-bottom:1px solid #F6F6F6;
	}
	body.mobileOn #header #main_nav li:hover {
		border-bottom:1px solid #F6F6F6;
	}
	body.mobileOn #header #main_nav li,
	body.mobileOn #header #main_nav li a {
		height:50px; line-height:50px;
	}
	body.mobileOn #header #mobile_nav .search_btn {
		position:absolute;
		bottom:6px;
		right:10px;;
		width:10%;
		background:url("menu-search.png") no-repeat scroll 100% 3px;
		background-size:18px;
	}
	body.mobileOn #header .search {
		margin:0;
		width:95%;
		margin-right:auto;
		margin-left:auto;
	}
	body.mobileOn  #header input.search_inp {
		color:#000;
		width:90%;
	}
	body.mobileOn #searchsubmit {
		position: absolute;
    	right: 10px;
	}
	#body_wrapper #footer,
	div#footer .container,
	div#footer .mobile_toggle {
		padding:0;
	}
	
	.entry h1 
	{
    	font: 28pt/34px Montserrat,"Open Sans",Arial;
	}
	body.home #content_container 
	{
	    margin-top: 0px;
	}
	body.mobileOn #header #mobile_nav li a {
	    color: #575657;
	}
	body.mobileOn page .entry 
	{
		margin-top:10px;
	}

}
	#header .container {
		height: auto;
		width: auto;
	}
	#main_nav >li:first-of-type a {
		padding-left: 10px;
	}
	#main_nav2 >li:last-of-type a {
		padding-right: 10px;
	}

/* content color making stripe on single-slider-pages as previewed in banners sidekick nonadmin */
body.single.single-sfbannerpage #content_container,
body.single.single-sfbannerpage #content {
	background:transparent;
}
#demo_header {
	max-width: 100%;
}
.fb-container
{
	padding-left:20px;
}
.post .fb-container .fb-share-button
{
	margin-left:0px;
}

body.single-sfbannerpage .sfheaderpage.page {
	display:none;
}




body.thumbLeft #content >.post .thumbnail.Top {
	margin-left:12%;
}
body.thumbLeft .post_info_posted {
	left: auto; margin-left: 10px;
}
